Tag Archives: Wordpress

“You do not have sufficient permissions to access this page” after WordPress upgrade

If you’ve done a wordpress upgrade which included either copying another wp database or changing the current one’s table prefix (as well as changing the $table_prefix PHP variable in your config file,) you will most likely be met with this warning when you try to log in: You do not have sufficient permissions to access […]


WordPress 2.8 automatic upgrade fails

I’ve been trying to update my wordpress blogs from various versions like 2.5 and 2.7 to the newest 2.8 for a while now, but was never able to do it automatically. Every time I pressed the “upgrade automatically” button, it told me it was downloading the latest file from WordPress, but it never got any […]